right-aws 1.10.0-0ubuntu2 source package in Ubuntu

Changelog

right-aws (1.10.0-0ubuntu2) maverick; urgency=low

  * Make ruby1.8 (>=1.8.7.249-3) the primary alternate build-depends-indep
    over rdoc since rdoc is now provided by ruby1.8
 -- Scott Kitterman <email address hidden>   Sat, 19 Jun 2010 12:20:08 -0400

Upload details

Uploaded by:
Scott Kitterman on 2010-06-19
Uploaded to:
Maverick
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe ruby

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
right-aws_1.10.0.orig.tar.gz 96.9 KiB dbbeaec6e816f4d0fcc95f76d32f7e1d6ad8ace998237443e5137feebc68e0cc
right-aws_1.10.0-0ubuntu2.diff.gz 1.9 KiB fbc3032b58cbdb66bacea052d9b96c2fceccd618bc88468a942d67b035ad6fc3
right-aws_1.10.0-0ubuntu2.dsc 1.2 KiB 8dfe0ce5044d3ba16c4de6cc973e4e92b841a2cb96927e3c91ede2d9317f3c0c

Available diffs

View changes file

Binary packages built by this source

libright-aws-ruby: RightScale Amazon Web Services Ruby Gems library

 The RightScale AWS gems have been designed to provide a robust, fast, and
 secure interface to Amazon EC2, EBS, S3, SQS, SDB, and CloudFront. These gems
 have been used in production by RightScale since late 2006 and are being
 maintained to track enhancements made by Amazon.
 .
 This package provide depends on the package
 containing the actual library for the default Ruby version.

libright-aws-ruby-doc: RightScale Amazon Web Services Ruby Gems documentation

 The RightScale AWS gems have been designed to provide a robust, fast, and
 secure interface to Amazon EC2, EBS, S3, SQS, SDB, and CloudFront. These gems
 have been used in production by RightScale since late 2006 and are being
 maintained to track enhancements made by Amazon.
 .
 This is the Rdoc-generated documentation for the right_aws API.

libright-aws-ruby1.8: No summary available for libright-aws-ruby1.8 in ubuntu raring.

No description available for libright-aws-ruby1.8 in ubuntu raring.